@font-face {
    font-family: 'amc';
    src: url('/__data/assets/file/0006/864186/amc.eot?vloniv');
    src: url('/__data/assets/file/0006/864186/amc.eot?vloniv#iefix') format('embedded-opentype'), url('/__data/assets/file/0008/864188/amc.ttf?vloniv') format('truetype'), url('/__data/assets/file/0009/864189/amc.woff?vloniv') format('woff'), url('/__data/assets/file/0007/864187/amc.svg?vloniv#amc') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'amc' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 4rem;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play-circle-o:before {
  content: "\f01d";
}
.icon-share-square-o:before {
  content: "\f045";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-calendar2:before {
  content: "\e900";
}
.icon-calendar3:before {
  content: "\e901";
}
.icon-document-file-pdf:before {
  content: "\e902";
}
.icon-document-file-doc:before {
  content: "\e903";
}
.icon-phone:before {
  content: "\e904";
}
.icon-direction:before {
  content: "\e905";
}
.icon-map2:before {
  content: "\e906";
}
.icon-graduate:before {
  content: "\e907";
}
.icon-radio:before {
  content: "\e908";
}
.icon-satellite:before {
  content: "\e909";
}
.icon-library2:before {
  content: "\e90a";
}
.icon-compass:before {
  content: "\e90b";
}
.icon-anchor:before {
  content: "\e90c";
}
.icon-trophy3:before {
  content: "\e911";
}
.icon-trophy4:before {
  content: "\e912";
}
.icon-medal:before {
  content: "\e913";
}
.icon-medal2:before {
  content: "\e914";
}
.icon-medal3:before {
  content: "\e915";
}
.icon-medal4:before {
  content: "\e916";
}
.icon-award:before {
  content: "\e917";
}
.icon-award2:before {
  content: "\e918";
}
.icon-award3:before {
  content: "\e919";
}
.icon-award4:before {
  content: "\e91a";
}
.icon-sailing-boat:before {
  content: "\e923";
}
.icon-sailing-boat2:before {
  content: "\e924";
}
.icon-sailing-boat-water:before {
  content: "\e925";
}
.icon-sailing-boat-water2:before {
  content: "\e926";
}
.icon-diving-goggles:before {
  content: "\e927";
}
.icon-diving-goggles2:before {
  content: "\e928";
}
.icon-warning:before {
  content: "\e929";
}
.icon-warning2:before {
  content: "\e92a";
}
.icon-file-text2:before {
  content: "\e92b";
}
.icon-copy:before {
  content: "\e92c";
}
.icon-compass6:before {
  content: "\e92f";
}
.icon-compass7:before {
  content: "\e930";
}
.icon-compass8:before {
  content: "\e931";
}
.icon-compass9:before {
  content: "\e932";
}
.icon-support:before {
  content: "\e934";
}
.icon-globe2:before {
  content: "\e935";
}
.icon-graduation-cap:before {
  content: "\e936";
}
.icon-hair-cross:before {
  content: "\e937";
}
.icon-help-with-circle:before {
  content: "\e938";
}
.icon-help:before {
  content: "\e939";
}
.icon-location-pin:before {
  content: "\e93a";
}
.icon-location:before {
  content: "\e93b";
}
.icon-bullhorn2:before {
  content: "\e93c";
}
.icon-library:before {
  content: "\e93d";
}
.icon-ticket:before {
  content: "\e940";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-user:before {
  content: "\f007";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-microscope:before {
  content: "\f089";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-mortar-board:before {
  content: "\f0d7";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-dashboard:before {
  content: "\f0e4";
}
.icon-comment-o:before {
  content: "\f0e5";
}
.icon-comments-o:before {
  content: "\f0e6";
}
.icon-share-alt:before {
  content: "\f1e0";
}
.icon-share-alt-square:before {
  content: "\f1e1";
}
.icon-newspaper-o:before {
  content: "\f1ea";
}
.icon-ship:before {
  content: "\f21a";
}
.icon-map-signs:before {
  content: "\f277";
}
.icon-map-o:before {
  content: "\f278";
}
.icon-map:before {
  content: "\f279";
}
.icon-credit-card-alt:before {
  content: "\f283";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}

.reverse-font {color:white;}

a.btn-arrow::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'amc' !important;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    margin-left:10px;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    content: "\f105";
    text-decoration: none !important;
}

a.accordion-toggle {font-weight:400;}

a.accordion-toggle::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'amc' !important;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    content: "\f106";
    font-size: 20px;
    float: right;
    text-decoration: none !important;
    transition: all 0.5s ease;
}

a.accordion-toggle.collapsed::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'amc' !important;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    content: "\f107" !important;
    font-size: 20px;
    float: right;
    text-decoration: none !important;
    transition: all 0.5s ease;
}

a[rel="external"]:after {
    font-family: 'FontAwesome';
    content: '\f08e'; 
    margin-right: .2em;
    margin-left:7px;
}

.col-md-4.alert.bg-info {
    background-color: #A1A1A1;
    color:white;
}
.bg-aside {
    background-color: #A1A1A1;
    color:white;
}

.col-md-4.alert.bg-info p.media-heading {margin-bottom:0 !important;}

.media-left .icon-newspaper-o, .media-left .icon-calendar2 {
    color:#337ab7
}

.col-md-4.alert.bg-info .media-heading a, .col-md-4.alert.bg-info .media-left .icon-newspaper-o, .col-md-4.alert.bg-info .media-left .icon-calendar2 {
    color: white;
}

 /* Date formatting */
 
 .date {
display: block;
width: 50px;
height: 50px;
background: #fff;
border: #337ab7 solid 1px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 4px;
overflow: hidden;
text-align: center;
color: #337ab7;
border-radius: 4px;
border-top-width: 12px;
line-height:1;
 }
 
 .date .date-date {
     font-weight: 600;
     font-size: 18px;
     display: block;
 }
 
 .date .date-month {
display: block;
font-weight: 600;
font-size: 10px;
text-transform: uppercase;
 }


.header-logos {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.logo-utas, .logo-amc {transition: all 250ms ease-in-out;}

.header-logos:hover .logo-amc,
.header-logos:hover .logo-utas {
    opacity: .6
}

.header-logos .logo-amc:hover,
.header-logos .logo-utas:hover {
    opacity: 1
}

.logo-amc {
    margin-left: 5px;
    padding-right: 15px;
    border-right: 1px solid #ddd;
    max-width: 250px;
}

.header-logos img.img-responsive {height:80px;}

.logo-utas {
    margin: 0 5px;
    padding-left: 15px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background-color: #2E4172;
border-color: #2E4172;}